Subject: [netmod] Reminder Slides for Monday 7/22

From: Joel Jaeggli <[email-masked]>
Date: Sat, 20 Jul 2019 15:00:56 -0700

Reminder,

Our meeting is pretty early in this IETF Meeting at 13:30 on Monday
7/22. As a result of the timing having slides sent to the chairs this
weekend so that they can be uploaded and included in the agenda for
consumption prior to and during the meeting is greatly appreciated.

Thanks

Netmod Chairs